Nux!


Home » Repos » Report a problem or request a package » libpm4v2 is in EPEL-7 now, please rebuild dependent packages
libpm4v2 is in EPEL-7 now, please rebuild dependent packages [message #2993] Fri, 30 January 2015 09:39 Go to next message
constantin is currently offline  constantin
Messages: 82
Registered: July 2014
Location: Ukraine
Member
Hi, Nux!
RH have placed libmp4v2 into EPEL, and new library conflicts with faac from nux-dextop.

Rebuilding of faac requires simple patch to avoid conflict with glibc headers - comment the strcasestr declaration in common/mp4v2/mpeg4ip.h

[Updated on: Fri, 30 January 2015 09:43]

Report message to a moderator

Re: libpm4v2 is in EPEL-7 now, please rebuild dependent packages [message #2996 is a reply to message #2993] Fri, 30 January 2015 21:58 Go to previous message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Thank you, Constantin. Will rebuild.
Previous Topic: [Package Request] asunder
Next Topic: Pkg request alien (el6 & el7)
Goto Forum:
  


Current Time: Mon Mar 25 08:12:30 GMT 2019

Total time taken to generate the page: 0.00846 seconds